recovery:
  state:
    round: 493
    hash: "f61499b61be8c0de2c754657cdf124940ba73254eb58f1e4681ea45c1ab0209ce2c74030e3f252a04eb2124b859f50c6"
    timestamp: "2025-11-15T05:52:00.206185995Z"
  bootstrap: null
  package: null
  stream: null
